*,
*::before,
*::after {
  box-sizing: border-box;
}
body {
    margin: 0;
    font-family: 'Funnel Sans', sans-serif;
    background-color: #F8F8F3;
    color: #3b3b33;
}

.white {color: white;}
.center-text {text-align: center;}
.fullwidth {width: 100%}
.fullheight {min-height: 100vh;}

h1, h2, h3, h4, h5 {font-weight: 400; margin: 0;}
h1 {font-size: 67px; line-height: 1.1;}
h2 {font-size: 51px; line-height: 1.15;}
h3 {font-size: 40px; line-height: 1.2;}
h4 {font-size: 32px; line-height: 1.3;}
h5 {font-size: 25px; line-height: 1.4;}
.lead-p {font-size: 20px; line-height: 1.5; font-weight: 300;}
p {font-size: 16px; line-height: 1.6; font-weight: 300;}

section {padding: 80px 7% 7% 65px}
.btn {
  margin-top: 24px;
  display: inline-block;
  font-family: 'Geist Mono', monospace;
  font-weight: 300;
  font-size: 14px;
  padding: 20px 30px;
  border-radius: 4px;
  line-height: 1;
  text-decoration: none;
  background-color: #E5F937;
}

.grid-2 {display: grid; grid-template-columns: 1fr 1fr; gap: 30px;}
.grid-3 {display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 30px;}
.grid-4 {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 20px;}

.top-margin {margin-top: 24px;}

.home-hero-image {
    position: relative;
    overflow: hidden;
}

/* Video */
.hero-video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

/* Overlay scuro */
.home-hero-image .overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.05);
    z-index: 1;
}

/* Porta il contenuto sopra video + overlay */
.home-hero-image .card {
    position: relative;
    z-index: 2;
}

.card {
    padding: 35px;
    border-radius: 6px;
}

.glass {
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(16px);
  -webkit-backdrop-filter: blur(16px);

  border-radius: 16px;

  box-shadow: 0 8px 32px rgba(255, 255, 255, 0.02);
}

.button-card {
    max-height: 100px;
    display: grid;
    grid-template-columns: 0.5fr 3fr 1fr;
    gap: 10px;
    align-items: center;
    position: relative;
    z-index: 2;
    background-color: white;
    border-radius: 4px;
    padding: 10px;
}
.foto-fabrizio {
    background: url(images/mariani.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
}
.circle {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0;
    align-items: center;
    justify-items: center;
    height: 40px;
    width: 40px;
    background-color: #E5F937;
    position: relative;
    z-index: 2;
}

